/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 05 Dec, 2019,
    Author     : Easysoft Technologies,Kochi,Kerala,India
*/


@media(min-width:1300px){

    
}


@media(max-width:1299px){

    
}

@media(max-width:1199px){

   

}

@media(max-width:991px){
    
}


@media(min-width:768px){
  }


    
}


@media(max-width:767px){
    
 .mob-img{
        display: block !important;
        width: 100%;
    }

    .web-img{
        display: none !important;
    }
    
      .newsupdates-lister img{
        width: 100%;
    }
    
    .newsupdates-lister{
        width: 100%;
    }
     .newsupdates-hm{
        width: 100%;
    }
    
    .newsupdates-lister img{
        width: 100%;
    }
    
    .bluelinks ul li a{
        text-align: center;
    }
    .prespective-clg p{
        font-size: 20px;
        line-height: 29px;
        margin-bottom: 25px;
}
    
     .prespective-clg h2{
        font-size: 21px;
    }
    
     .prespective-clg{
        text-align: left;
    }
    
    
    .prespective-bg{
        height: auto;
        padding: inherit;
    }
     .navbar-brand{
        margin-right: 1rem;
        
    }
    .carousel-caption{
        top:42%;
    }
    .carousel-caption > h2{
        font-size: 45px;
        text-align: center;
        font-style: normal;
}
    
    .carousel-caption > h3{
        font-size: 48px;
        font-weight: bold;

}
     .carousel-caption > h4 > a{
        float: none;
    }


    
   
}

@media(max-width:600px){
     .mob-img{
        display: block !important;
        width: 100%;
    }
    .web-img{
        display: none !important;
    }
    
      .newsupdates-lister img{
        width: 100%;
    }
       .newsupdates-lister{
        width: 100%;
    }
     
     .newsupdates-hm{
        width: 100%;
    }
     .newsupdates-lister img{
        width: 100%;
    }
        .prespective-clg p{
        font-size: 20px;
        line-height: 29px;
}
    
     .prespective-clg h2{
        font-size: 21px;
    }
    
       .prespective-clg{
        text-align: left;
    }
    
    
  .prespective-bg{
        height: auto;
        padding: inherit;
    }
    
     .navbar-brand{
        margin-right: 1rem;
        
    }
   .carousel-caption{
        top:42%;
    }
    .carousel-caption > h2{
        font-size: 45px;
        text-align: center;
        font-style: normal;
}
    .carousel-caption > h3{
        font-size: 48px;
        font-weight: bold;

}
     .carousel-caption > h4 > a{
        float: none;
    }

   
}

@media(max-width:575px){
    
     .mob-img{
        display: block !important;
        width: 100%;
    }
    .web-img{
        display: none !important;
    }
    
      .newsupdates-lister img{
        width: 100%;
    }
       .newsupdates-lister{
        width: 100%;
    }
     
     .newsupdates-hm{
        width: 100%;
    }
    
     .newsupdates-lister img{
        width: 100%;
    }
        .prespective-clg p{
        font-size: 20px;
        line-height: 29px;
            margin-bottom:25px;
}
    
      .prespective-clg h2{
        font-size: 21px;
    }
    
      .prespective-clg{
        text-align: left;
    }
    
    
    .prespective-bg{
        height: auto;
        padding: inherit;
    }
    
    
     .navbar-brand{
        margin-right: 1rem;
        
    }
     .carousel-caption{
        top:42%;
    }
    .carousel-caption > h2{
        font-size: 45px;
        text-align: center;
        font-style: normal;
}
    .carousel-caption > h3{
        font-size: 48px;
        font-weight: bold;

}
     .carousel-caption > h4 > a{
        float: none;
    }


  
}



@media(max-width:499px){
     .mob-img{
        display: block !important;
        width: 100%;
    }
    .web-img{
        display: none !important;
    }
    
      .newsupdates-lister img{
        width: 100%;
    }
       .newsupdates-lister{
        width: 100%;
    }
     
     .newsupdates-hm{
        width: 100%;
    }
    
     .newsupdates-lister img{
        width: 100%;
    }
        .prespective-clg p{
        font-size: 20px;
        line-height: 29px;
}
    
      .prespective-clg h2{
        font-size: 21px;
    }
    
       .prespective-clg{
        text-align: left;
    }
    
    
    .prespective-bg{
        height: auto;
        padding: inherit;
    }
    
     .navbar-brand{
        margin-right: 1rem;
        
    }
   .carousel-caption{
        top:42%;
    }
    .carousel-caption > h2{
        font-size: 45px;
        text-align: center;
        font-style: normal;
}
    .carousel-caption > h3{
        font-size: 48px;
        font-weight: bold;

}
     .carousel-caption > h4 > a{
        float: none;
    }


}

@media(max-width:399px){
    
     .mob-img{
        display: block !important;
        width: 100%;
    }
    .web-img{
        display: none !important;
    }
       .newsupdates-lister{
        width: 100%;
    }
    
    .newsupdates-lister img{
        width: 100%;
    }
     
    
    .newsupdates-hm{
        width: 100%;
    }
    
     .newsupdates-lister img{
        width: 100%;
    }
        .prespective-clg p{
        font-size: 20px;
        line-height: 29px;
            margin-bottom: 25px;
}
    
     .prespective-clg h2{
        font-size: 21px;
    }
    
     .prespective-clg{
        text-align: left;

    }
  .prespective-bg{
        height: auto;
        padding: inherit;
    }
    
    .navbar-brand{
        margin-right: 1rem;
        
    }
    .carousel-caption > h3{
        font-size: 48px;
        font-weight: bold;

}

  .carousel-caption{
        top:42%;
    }
    .carousel-caption > h2{
        font-size: 45px;
        text-align: center;
        font-style: normal;
}
    

    .carousel-caption > h4 > a{
        float: none;
    }


}